
/* Class = "NSWindow"; title = "Enregistrement"; ObjectID = "5"; */
"5.title" = "Enregistrement";

/* Class = "NSTextFieldCell"; title = "Cliquez pour payer de manière sécurisée à partir de l'application. Votre numéro de licence sera automatiquement saisi ci-dessous."; ObjectID = "77"; */
"77.title" = "Cliquez pour payer de manière sécurisée en ligne. Un numéro de série vous sera envoyé par e-mail dans un courriel séparé.";

/* Class = "NSTextFieldCell"; title = "Veuillez enregistrer Amadeus Lite."; ObjectID = "79"; */
"79.title" = "Veuillez enregistrer Amadeus Lite.";

/* Class = "NSTextFieldCell"; title = "Après avoir reçu votre clé d’enregistrement, veuillez la saisir ci-dessous en même temps que votre nom, afin d’enregistrer votre copie d’Amadeus Lite."; ObjectID = "81"; */
"81.title" = "Après avoir reçu votre clé d’enregistrement, veuillez la saisir ci-dessous en même temps que votre nom, afin d’enregistrer votre copie d’Amadeus Lite.";

/* Class = "NSButtonCell"; title = "Acheter Maintenant…"; ObjectID = "82"; */
"82.title" = "Achat en ligne...";

/* Class = "NSTextFieldCell"; title = "Achat immédiat :"; ObjectID = "84"; */
"84.title" = "Achat en ligne :";

/* Class = "NSTextFieldCell"; title = "Votre nom :"; ObjectID = "85"; */
"85.title" = "Votre nom :";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "86"; */
"86.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Numéro perdu ?"; ObjectID = "87"; */
"87.title" = "Numéro perdu ?";

/* Class = "NSTextFieldCell"; title = "Votre numéro de série :"; ObjectID = "88"; */
"88.title" = "Votre numéro de série :";

/* Class = "NSButtonCell"; title = "Enregistrer"; ObjectID = "89"; */
"89.title" = "Enregistrer";

/* Class = "NSWindow"; title = "Boutique HairerSoft"; ObjectID = "103"; */
"103.title" = "Boutique HairerSoft";

/* Class = "NSButtonCell"; title = "Recharger"; ObjectID = "109"; */
"109.title" = "Recharger";

/* Class = "NSTextFieldCell"; title = "Importer la licence App Store :"; ObjectID = "129"; */
"129.title" = "Importer la licence App Store :";

/* Class = "NSButtonCell"; title = "Importer..."; ObjectID = "130"; */
"130.title" = "Importer...";

/* Class = "NSTextFieldCell"; title = "Si vous avez déjà acheté Amadeus Lite sur le Mac App Store, vous pouvez cliquer ici pour transférer la licence sur une version non App Store."; ObjectID = "131"; */
"131.title" = "Si vous avez déjà acheté Amadeus Lite sur le Mac App Store, vous pouvez cliquer ici pour transférer la licence sur une version non App Store.";
